Bug 101066 - pthread_attr_np not documented anywhere
pthread_attr_np not documented anywhere
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: glibc (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-28 17:06 EDT by Ben Woodard
Modified: 2016-11-24 09:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 07:01:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Woodard 2003-07-28 17:06:15 EDT
Description of problem:
Pthread_attr_np is not documented anywhere in any of the usual places, man or info

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. man pthread_attr_np
2. info glibc (search for pthread_attr_np)
3.
    
Actual results:
Nothing found

Expected results:
A description of the function would be presented.

Additional info:
Comment 1 Jakub Jelinek 2003-08-05 07:01:20 EDT
There is no NPTL documentation at all, just linuxthreads.texi which describes
linuxthreads implementation. Given that linuxthreads are going away in the near future,
it has no point to put new stuff into linuxthreads.texi.
New NPTL documentation needs to be written, but nobody volunteered to do so
(yet).

Note You need to log in before you can comment on or make changes to this bug.